package brn.gui.linktable.diagram.custom.edit.parts;

public class ModelEditPartProvider extends
  brn.gui.linktable.diagram.providers.ModelEditPartProvider {

  public ModelEditPartProvider() {
    super();
    setFactory(new ModelEditPartFactory());
  }

}